## libpdl-vectorvalued-perl 1.0.9

=== debian/changelog ===
libpdl-vectorvalued-perl (1.0.9-2) unstable; urgency=medium

  * Team upload.

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.5.0, no changes.
  * Add gbp.conf to use pristine-tar & --source-only-changes by default.
  * Update upstream metadata.

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 19 Nov 2020 08:47:42 +0100

libpdl-vectorvalued-perl (1.0.9-1) unstable; urgency=low

  * Initial release (Closes: #898642).

 -- Laurent Baillet <laurent.baillet@gmail.com>  Fri, 18 May 2018 13:07:03 +0000
