=== debian/control ===
Source: libpdl-vectorvalued-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Laurent Baillet <laurent.baillet@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               pdl,
               perl-xs-dev,
               perl:native
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpdl-vectorvalued-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpdl-vectorvalued-perl.git
Homepage: https://metacpan.org/release/PDL-VectorValued

Package: libpdl-vectorvalued-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         ${pdl:Depends}
Description: module to provide some utilities for vector-valued PDLs
 PDL::VectorValued provides generalizations of some elementary PDL functions
 to higher-order PDLs which treat vectors as "data values".
