## libpdl-vectorvalued-perl 1.0.15

=== debian/changelog ===
libpdl-vectorvalued-perl (1.0.15-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 20 Feb 2022 18:05:25 +0100

libpdl-vectorvalued-perl (1.0.14-3) unstable; urgency=medium

  * Team upload.
  * Rebuild with PDL 2.070.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 30 Jan 2022 07:56:25 +0100

libpdl-vectorvalued-perl (1.0.14-2) unstable; urgency=medium

  * Team upload.

  [ Bas Couwenberg ]
  * Rebuild with PDL 2.061.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on pdl.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 13 Nov 2021 11:25:17 +0100

libpdl-vectorvalued-perl (1.0.14-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 12 Nov 2021 20:39:33 +0100

libpdl-vectorvalued-perl (1.0.13-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 21 Sep 2021 05:54:01 +0200

libpdl-vectorvalued-perl (1.0.12-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update copyright file.
  * Require at least PDL 2.019.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 20 Sep 2021 17:44:08 +0200

libpdl-vectorvalued-perl (1.0.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.6.0, no changes.
  * Update upstream metadata.
  * Update copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 17 Sep 2021 06:33:56 +0200

libpdl-vectorvalued-perl (1.0.10-2) unstable; urgency=medium

  * Team upload.
  * No-change rebuild with PDL 2.057.
    (closes: #993426)

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 05 Sep 2021 06:58:36 +0200

libpdl-vectorvalued-perl (1.0.10-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 15 Aug 2021 19:17:05 +0200

libpdl-vectorvalued-perl (1.0.10-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.5.1, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 08 Apr 2021 15:23:24 +0200
