## libpdl-vectorvalued-perl 1.0.21

=== debian/changelog ===
libpdl-vectorvalued-perl (1.0.21-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop PDL 2.080 patch, included upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 30 May 2022 05:36:29 +0200

libpdl-vectorvalued-perl (1.0.20-2) unstable; urgency=medium

  * Team upload.
  * Add patch by Ed J to fix test failures with PDL 2.080.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 29 May 2022 19:17:50 +0200

libpdl-vectorvalued-perl (1.0.20-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 21 May 2022 15:25:57 +0200

libpdl-vectorvalued-perl (1.0.19-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 19 May 2022 15:55:13 +0200

libpdl-vectorvalued-perl (1.0.19-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 18 May 2022 17:04:27 +0200

libpdl-vectorvalued-perl (1.0.18-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 17 Mar 2022 19:05:19 +0100

libpdl-vectorvalued-perl (1.0.17-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 14 Mar 2022 05:36:40 +0100

libpdl-vectorvalued-perl (1.0.16-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 13 Mar 2022 18:56:37 +0100
