=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                pdl,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpdl-vectorvalued-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpdl-vectorvalued-perl.git
 Homepage: https://metacpan.org/release/PDL-VectorValued
