=== debian/watch ===
version=4
https://metacpan.org/release/PDL-VectorValued   .*/PDL-VectorValued-v?@ANY_VERSION@@ARCHIVE_EXT@$
