## libpdl-vectorvalued-perl 1.0.22

=== debian/changelog ===
libpdl-vectorvalued-perl (1.0.22-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:28:54 +0000

libpdl-vectorvalued-perl (1.0.22-1build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 03 Mar 2024 05:34:25 +0100

libpdl-vectorvalued-perl (1.0.22-1build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 11 Jan 2024 03:51:37 +0100

libpdl-vectorvalued-perl (1.0.22-1) unstable; urgency=medium

  * Team upload.
  * Bump debhelper compat to 13.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 11 Jun 2023 18:03:24 +0200

libpdl-vectorvalued-perl (1.0.22-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.6.2, no changes.
  * Add Rules-Requires-Root to control file.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 08 Apr 2023 14:45:28 +0200
