=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: libpdl-vectorvalued-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Laurent Baillet <laurent.baillet@gmail.com>
 Section: perl
+Priority: optional
 Testsuite: autopkgtest-pkg-perl
-Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                pdl,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpdl-vectorvalued-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpdl-vectorvalued-perl.git
 Homepage: https://metacpan.org/release/PDL-VectorValued
+Rules-Requires-Root: no
 
 Package: libpdl-vectorvalued-perl
 Architecture: any
