## libpdl-vectorvalued-perl 1.0.23

=== debian/changelog ===
libpdl-vectorvalued-perl (1.0.23-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Use dh-sequence-pdl for dh_pdl.
  * Enable Salsa CI.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 18 Jun 2024 14:52:39 +0200
